@charset "utf-8";

.ra_ix_fnuctionText {
    min-height: 52px;
}
.color_raj{
	background: #46a4cb;
}
.f_supL{
	font-size: 0.9rem!important;
    font-weight: normal;
    vertical-align: 1.2rem;
}

.fea_mb70{
	margin-bottom: 70px;
}

.f_topBox_in{
	width: calc((100% - 80px)/2);
}
.f_tit_cat{
	font-size: 1.25rem;
	border: 1px #000 solid;
	border-radius: 5px;
	padding: 2px 0 0;
	margin-right: 10px;
	width: 120px;
	text-align: center;
    display: inline-block;
	line-height: 2rem;
}
.f_circle{
	width: 206px;
	max-width:206px;
	margin-bottom: 10px;
}
.f_topBox_img01{
	max-width: 416px;
	margin: 0 auto;
}
.f_topBoxList li{
	border-radius: 35px;
	padding: 10px 0 6px;
	text-align: center;
	color: #007fab;
	background: #e7e7e7;
	display: flex;
	align-items: center;
	justify-content: center;
}
.f_topBoxList li:first-child{
	width: 51%;
}
.f_topBoxList li:last-child{
	width: 46%;
}
.f_topBox_img02{
	max-width: 202px;
	margin: 0 auto 10px;
}
.f_topBgF{
	font-size: 1.25rem;
}
.f_topBgOut{
	align-items: flex-start;
}
.f_topBgOut p{
	width: calc(100% - 130px);
}

.f_col01{
	order:2;
	width: 68%;
	position: relative;
}
.f_col02{
	margin-bottom: 20px;
	order:1;
	width: 30%;
}
.f_col01 .f_col01_img{
	margin-top: -20px;
	width: 100%;
}
.f_col01 .f_col01_txt{
	position: absolute;
	width: 35%;
	top: 40px;
	right: 0;
	padding-bottom: 10px;
}
.f_col01_line{
	border-radius:10px;
	padding: 10px 15px;
	font-size: 0.875rem;
	margin-bottom: 10px;
	background: #fbcf72;
}
.f_noteup {
    margin-top: -20px;
}

.fz_col02{
	order: 2;
	margin-top: 10px;
    padding-left: 7%;
	align-items: flex-start;
	margin-bottom: 40px;
}
.fz_col01{
	order: 1;
	width: 100%;
}
.fz_note01{
	margin-top: 20px;
}
.fz_col04{
	width: 176px;
	margin-right: 467px;
}

.fea_specBox2_zj {
    padding-top: 1%;
    width: 11%;
}
.raZJ_spec .fea_specBox3 {
    width: 18%;
}
.raZJ_spec .fea_specRemo1 {
    max-width: 28px!important;
}
.raZJ_spec .fea_specRemo1 {
    max-width: none!important;
    width: 145px!important;
}
.raZJ_spec .fea_specBox3_in {
    position: relative;
}
.s_specRemo1_txt {
    position: absolute;
    left: 45px;
    top: 50%;
}
.fz_col02_l{
	border: 1px #000 solid;
    border-radius: 10px;
    padding: 6px 10px 5px;
    font-size: 0.875rem;
    margin-bottom: 30px;
	display: block;
	width: 30%;
	order:1;
}
.fz_col02_r{
	margin-top: -80px;
	width:65%;
	order:2;
}
.fz_note02{
	margin-top: -40px;
    padding-left: 120px;
}
.ixUnit_black {
    background: #231916;
    color: #f39800;
    border: none!important;
    font-weight: bold;
}

.fv_note01{
	margin-top: 10px;
}
.fv_note02{
	margin-left: 730px;
	margin-top: -55px;
}
.fs_box03 {
    align-items: center;
    justify-content: flex-start;
}
.fs_img03 {
    width: 76px;
    margin-right: 20px;
}
.fv_col01{
	max-width: 76px;
	margin-top: 5px;
	margin-right: 15px;
}

.raV_spec .fea_specBox2 {
    min-width: 29%!Important;
    max-width: 29%!Important;
}
.raV_spec .fea_specBox3 {
    margin: 0 1% 0 1%;
    max-width: 27%;
}
.fea_ixMark_good {
    flex-wrap: wrap;
    width: calc((100% - 5px)/6.001*2)!important;
}
.fea_ixMark_good img {
    max-width: 115px;
}


.fv_col03 {
    width: 311px;
    margin-top: -60px;
	margin-left: 51%;
	margin-bottom: 20px;
}
.fv_tit01 {
    margin-bottom: 10px;
    padding: 4px 15px 1px;
    background: #dcddde;
    font-size: 1.15rem;
    font-weight: bold;
    border-radius: 3px;
}

.raV_spec .fea_ixBox0201{
	padding-top: 120px;
}
.raV_spec .fea_ixBox0202{
	padding-top: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 1274px) {
	.f_supL{
		vertical-align: 0.6em;
	}
}


.mf_only1{
	padding-top: 12px;
	padding-bottom: 9px;
	margin-top: 7px;
	margin-bottom: 15px;
}
.mf_h2,.mf_h2_S,.mf_h2_L{
	color: #748f9d;
}
.mf_h2 .fea_noteS{
	color: #333;
}
.mf_h_rec{
	background: #9fa0a0;
}
.fm_text01{
	position: absolute;
	top: -80px;
	right: 280px;
	min-width: 130px;
	width: 130px;
	height: 130px;
	padding-top: 15px;
	border-radius: 65px;
	border: 1px solid #6ca3c8;
	font-size: 0.9375rem;
	line-height: 1.4;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #6ca3c8;
}
.fm_new {
    margin-top: -10px;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
    width: 55px;
}

.mf_star{
	margin-top: -10px;
	width: 119px;
	max-width: 119px!important;
}
.f_topBox_col01{
	width: 58%;
}
.f_topBox_col02{
	width: 37%;
}
.f_topBox_col01_01{
	width: 295px;
	margin: auto 16px auto 0;
}
.f_topBox_col01_03{
	text-align: right;
	margin-top: auto;
	margin-left: -110px;
	margin-bottom: -25px;
	width: 75px;
}
.f_topBox_note2{
	margin-right: 3%;
	margin-top: -40px;
}
.f_col05{
	width: 65.3%;
}
.f_col06{
	width: 33%;
}
.fnv_col07{
	margin-top: 15px;
	width: 27%;
	order: 1;
}
.fnv_col08{
	margin-top: -110px;
	width: 39%;
	order: 3;
}
.fnv_col09{
	margin-top: 15px;
	width: 23%;
	order: 2;
}
.fnv_box01{
	margin-bottom: 10px;
	border-radius: 10px;
	background: #e6e6e6;
	padding: 10px 15px;
	font-size: 0.875rem;
}
.fnv_col09 p{
	text-align: right;
	margin-left: -30%;
}
.fnv_note01{
	position: relative;
	top: -80px;
	margin-right: 13%;
	text-align: right;
}
.fnv_mb01{
	margin-bottom: -20px;
}
.fnv_note03{
	position: relative;
	z-index: 3;
	margin-top: -30px;
}
.fnv_note04{
	margin-top: -20px;
}
.fs_note02 {
    margin-top: -65px;
    margin-right: 40%;
    text-align: right;
}
.color_w{
	margin: -5px 20px 0 0;
	padding: 10px 60px 4px 10px;
	padding-bottom: 6px;
	font-size: 1.625rem;
	color: #46a4cb;
	border-left: 8px solid #009cbf;
	background: linear-gradient(90deg, rgba(220,236,243,1) 50%,rgba(206,229,239,0) 110%);
}
.color_w .linetxt{
	color: #46a4cb!important;
	border-color: #46a4cb!important;
}
.fr_note01 {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 48%;
}
.fr_img_compare {
	max-width: 666px;
	min-width: 666px;
	margin-bottom: -140px;
}
.f_txt02{
	width: 50%;
}
.f_new{
	margin: -4px 5px -2px 0;
	display: inline-block;
	vertical-align: middle;
	width: 40px;
}
.f_app {
	width: 265px;
	margin-right: 20px;
}
.fv_mark10 img{
	max-width: 110px !important;
}